plptools 0.16

Released some time ago, plptools 0.16 fixes building with gcc 4.1. Also, since plptools 0.14, the KDE utilities work with KDE 3.

Posted by Reuben Thomas 2006-12-05

Log in to post a comment.